@font-face {
  font-family: "GoodHeadlineWeb-WideMedium";
  src: url("fonts/ffgood/goodheadlinecompwidemedium-webfont.eot");
}

@font-face {
  font-family: "GoodHeadlineWeb-WideMedium";
  src: url("fonts/ffgood/goodheadlinecompwidemedium-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: GoodHeadlineWebPro-CondMedium;
  src: url("fonts/ffgood/goodheadlinesccompprocondmedium-webfont.eot");
}

@font-face {
  font-family: GoodHeadlineWebPro-CondMedium;
  src: url("fonts/ffgood/goodheadlinesccompprocondmedium-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: GoodHeadlineWeb-WideMedium;
  src: url("fonts/ffgood/goodheadlinesccompwidemedium-webfont.eot");
}

@font-face {
  font-family: GoodHeadlineWeb-WideMedium;
  src: url("fonts/ffgood/goodheadlinesccompwidemedium-webfont.ttf")
    format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: GoodWebPro-CompBold;
  src: url("fonts/ffgood/goodcompprocompbold-webfont.eot");
}

@font-face {
  font-family: GoodWebPro-CompBold;
  src: url("fonts/ffgood/goodcompprocompbold-webfont.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: GoodHeadlineWebPro-CondMedium;
  src: url("fonts/ffgood/goodheadlinecompprocondmedium-webfont.eot");
}

@font-face {
  font-family: GoodHeadlineWebPro-CondMedium;
  src: url("fonts/ffgood/goodheadlinecompprocondmedium-webfont.ttf")
    format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* Avenir Next */
@import url("//hello.myfonts.net/count/2e669b");

@font-face {
  font-family: "AvenirNextLTPro-It";
  src: url("fonts/avenirnext/2E669B_0_0.eot");
  src: url("fonts/avenirnext/2E669B_0_0.eot?#iefix") format("embedded-opentype"),
    url("fonts/avenirnext/2E669B_0_0.woff2") format("woff2"),
    url("fonts/avenirnext/2E669B_0_0.woff") format("woff"),
    url("fonts/avenirnext/2E669B_0_0.ttf") format("truetype");
}

@font-face {
  font-family: "AvenirNextLTPro-Regular";
  src: url("fonts/avenirnext/2E669B_1_0.eot");
  src: url("fonts/avenirnext/2E669B_1_0.eot?#iefix") format("embedded-opentype"),
    url("fonts/avenirnext/2E669B_1_0.woff2") format("woff2"),
    url("fonts/avenirnext/2E669B_1_0.woff") format("woff"),
    url("fonts/avenirnext/2E669B_1_0.ttf") format("truetype");
}

@font-face {
  font-family: "AvenirNextLTPro-Bold";
  src: url("fonts/avenirnext/2E669B_2_0.eot");
  src: url("fonts/avenirnext/2E669B_2_0.eot?#iefix") format("embedded-opentype"),
    url("fonts/avenirnext/2E669B_2_0.woff2") format("woff2"),
    url("fonts/avenirnext/2E669B_2_0.woff") format("woff"),
    url("fonts/avenirnext/2E669B_2_0.ttf") format("truetype");
}

/* EquitanSans */

@font-face {
  font-family: EquitanSans;
  src: url("fonts/equitansans/EquitanSans-Regular.otf") format("opentype");
}

@font-face {
  font-family: EquitanSans-Light;
  src: url("fonts/equitansans/EquitanSans-Light.otf") format("opentype");
}

@font-face {
  font-family: EquitanSans-Italic;
  src: url("fonts/equitansans/EquitanSans-Italic.otf") format("opentype");
}

@font-face {
  font-family: EquitanSans-Bold;
  src: url("fonts/equitansans/EquitanSans-Bold.otf") format("opentype");
}

@font-face {
  font-family: EquitanSans-BoldItalic;
  src: url("fonts/equitansans/EquitanSans-BoldItalic.otf") format("opentype");
}

@font-face {
  font-family: EquitanSans-LightItalic;
  src: url("fonts/equitansans/EquitanSans-LightItalic.otf") format("opentype");
}

/* Passenger Display */

@font-face {
  font-family: PassengerDisplay;
  src: url("fonts/passengerdisplay/PassengerDisplay-Regular.otf") format("opentype");
}

@font-face {
  font-family: PassengerDisplay-Medium;
  src: url("fonts/passengerdisplay/PassengerDisplay-Medium.otf") format("opentype");
}

@font-face {
  font-family: PassengerDisplay-Italic;
  src: url("fonts/passengerdisplay/PassengerDisplay-Italic.otf") format("opentype");
}

@font-face {
  font-family: PassengerDisplay-MediumItalic;
  src: url("fonts/passengerdisplay/PassengerDisplay-MediumItalic.otf") format("opentype");
}